=== debian/changelog ===
mpd-sima (0.7.2-1) unstable; urgency=low

  * New upstream release

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 30 Jan 2011 13:45:08 +0100

mpd-sima (0.7.1-1) unstable; urgency=low

  * New upstream release

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 23 Jan 2011 14:57:18 +0100

mpd-sima (0.7.0-1) unstable; urgency=low

  * New upstream release
  * Fixes incorrect Vcs-* entries in control file
  * Add bash completion
  * Rename package as mpd-sima to fit upstream project name

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sun, 12 Dec 2010 11:50:30 +0100

sima (0.6.1-1) unstable; urgency=low

  * New upstream release
  * Clean up debian/rules file (use dh_installchangelogs)
  * Enhance shell wrappers
  * Enhance watch file

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 13 Nov 2010 09:46:42 +0100

sima (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #594085)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Thu, 02 Sep 2010 12:28:55 +0200
