=== debian/control ===
Source: mpd-sima
Section: sound
Priority: extra
Maintainer: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3), docbook-xsl-ns, docbook5-xml, xsltproc, bash-completion
Standards-Version: 3.9.1
Vcs-Svn: http://svn.codingteam.net/sima/debian/trunk
Vcs-browser: http://codingteam.net/project/sima/browse/debian/trunk
Homepage: http://sima.codingteam.net/

Package: mpd-sima
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-mpd (>= 0.2)
Recommends:
Suggests: mpd
Provides: mpd-client
Description: Automagically add title to mpd playlist
 MPD_Sima is a Python script meant to feed MPD playlist with artist
 similar to your currently playing track, provided that this artist is
 found in MPD library. Similar artists are found through last.fm
 requests.
 .
 This Python code allows you to never run out of music when your
 playlist queue is getting short.
