=== debian/rules ===
#!/usr/bin/make -f

DB2MAN = /usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl
XP     = xsltproc --nonet --param make.year.ranges 1 --param make.single.year.ranges 1 --param man.charmap.use.subset 0 -o debian/ 

mpd-sima.1:
	$(XP) $(DB2MAN) data/mpd_sima.1.xml

simadb_cli.1:
	$(XP) $(DB2MAN) data/simadb_cli.1.xml

%:
	dh $@ --with bash_completion

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs doc/Changelog

override_dh_installman: mpd-sima.1 simadb_cli.1
	dh_installman
