=== debian/changelog ===
mpd-sima (0.8.0-2) unstable; urgency=low

  * Fix a typo in init script (Closes: #636595)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 08 Aug 2011 11:30:10 +0200

mpd-sima (0.8.0-1) unstable; urgency=low

  * New upstream release (Closes: #628911)
  * Migrate to dh_python2
  * Move packaging to multimedia packaging team (add myself to Uploaders)
  * Update upstream project URL
  * Bumped Standards-Version to 3.9.2, no changes needed
  * Add init script to run the service system wide (user mpd-sima)
  * Add lsb-base and adduser dependencies
  * copyright file converted to dep5 standard

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 03 Aug 2011 21:13:43 +0200
