=== debian/control ===
Source: mpd-sima
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-all (>= 2.6.6-3~), docbook-xsl-ns, docbook5-xml, xsltproc, bash-completion
X-Python-Version: >=2.6
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/mpd-sima.git
Vcs-browser: http://git.debian.org/?p=pkg-multimedia/mpd-sima.git;a=summary
Homepage: http://codingteam.net/project/sima

Package: mpd-sima
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-mpd (>= 0.2),
    adduser,
    lsb-base
Recommends:
Suggests: mpd
Provides: mpd-client
Description: Automagically add titles to MPD playlist
 MPD_Sima is a Python script meant to feed MPD playlist with artist
 similar to your currently playing track, provided that this artist is
 found in MPD library. Similar artists are found through last.fm
 requests.
 .
 MPD_sima can queue track, top track or whole album for similar artists.
 .
 This Python code allows you to never run out of music when your
 playlist queue is getting short.
