=== debian/changelog ===
mpd-sima (0.9.2-2) unstable; urgency=low

  * Bumped python-mpd version (needed for idle MPD command)
  * Fixed unwanted config file creation in postinst script (Closes: #673793)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 21 May 2012 14:29:03 +0200

mpd-sima (0.9.2-1) unstable; urgency=low

  * New Upstream version 0.9.2
  * Default similarity is now 15%
  * Add "Enhances" field to control file
  * Create database during installation (Closes: #637192)
  * Fixed short name license in copyright file.
  * Add missing status command to init script.
  * Use symlinks instead of shell wrappers in /usr/bin
  * Manuals are no longuer built with the package
    Upstream provides them.
  * Bumped Standards-Version to 3.9.3
    Update copyright Format field with proper URL

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 27 Feb 2012 18:57:49 +0100
