=== debian/control ===
Source: mpd-sima
Section: sound
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-all (>= 2.6.6-3~), bash-completion
X-Python-Version: >=2.6
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-multimedia/mpd-sima.git
Vcs-browser: http://git.debian.org/?p=pkg-multimedia/mpd-sima.git;a=summary
Homepage: http://codingteam.net/project/sima

Package: mpd-sima
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
    python-mpd (>= 0.3),
    adduser,
    lsb-base
Suggests: mpd
Provides: mpd-client
Enhances: mpd
Description: Automagically add titles to MPD playlist
 MPD_Sima is a Python script meant to feed your MPD playlist with tracks
 from artists similar to your currently playing track, provided that these 
 artists are found in MPD library. Similar artists are fetched from last.fm.
 .
 MPD_sima can queue track, top track or whole album for similar artists.
 .
 This client allows you to never run out of music when your playlist
 queue is getting short.
