=== data/Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 XSL=/usr/share/xml/docbook/stylesheet/docbook-xsl-ns/manpages/docbook.xsl
 HXSL=/usr/share/xml/docbook/stylesheet/docbook-xsl-ns/html/docbook.xsl
+CONV5XSL="/usr/share/xml/docbook/stylesheet/docbook5/db4-upgrade.xsl"
 XP=/usr/bin/xsltproc
 OPTIONS=--nonet\
    --param make.year.ranges 1\
@@ -41,3 +42,5 @@
 	/usr/bin/man -l -Tps mpd-sima.cfg.5 | /usr/bin/ps2pdf - ./mpd_sima.cfg.pdf
 	/usr/bin/man -l -Tps simadb_cli.1 | /usr/bin/ps2pdf - ./simadb_cli.pdf
 
+valid:
+	xmllint --noout --valid ./*.xml
