=== debian/changelog ===
mpd-sima (0.10.0-2) unstable; urgency=low

  * Set package priority to optional.

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 21 May 2013 18:35:59 +0200

mpd-sima (0.10.0-1) experimental; urgency=low

  * Add weak dependencies on MPD in init script (Closes: #687426)
  * Set minimum MPD version in Suggests field
  * New upstream version 0.10.0 (LP: #1056738)
  * Bumped Standards-Version to 3.9.4.0
  * Adjust Build-Depends
  * init script ensure creation of /run/mpd-sima

 -- Geoffroy Youri Berret <efrim@azylum.org>  Thu, 07 Mar 2013 00:38:02 +0100
