=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: mpd-sima
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-all (>= 2.6.6-3~), bash-completion
+Build-Depends-Indep: python, bash-completion
 X-Python-Version: >=2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4.0
 Vcs-Git: git://git.debian.org/pkg-multimedia/mpd-sima.git
 Vcs-browser: http://git.debian.org/?p=pkg-multimedia/mpd-sima.git;a=summary
 Homepage: http://codingteam.net/project/sima
@@ -17,7 +17,7 @@
     python-mpd (>= 0.3),
     adduser,
     lsb-base
-Suggests: mpd
+Suggests: mpd (>= 0.14)
 Provides: mpd-client
 Enhances: mpd
 Description: Automagically add titles to MPD playlist
