=== debian/rules ===
#!/usr/bin/make -f
#

%:
	dh $@ --with bash_completion,python2

override_dh_installchangelogs:
	dh_installchangelogs doc/Changelog

# Previous version of MPD_sima (< 0.7) did not have any installation script.
# With 0.7 appears a Makefile but I kept using dh to install the source.
# This is why debian/rules overrides upstream Makefile calls (clean, install
# and build)
#
# Prevent calling upstream make targets
override_dh_auto_clean:
override_dh_auto_install:
override_dh_auto_build:
