=== debian/watch ===
version=3
http://sima.azylum.org/source/mpd_sima_([\d\.]+)\.tar.xz debian uupdate
