## mpd-sima 0.14.1

=== debian/changelog ===
mpd-sima (0.14.1-1) unstable; urgency=medium

  * Imported Upstream version 0.14.1 (Closes: #803957)
  * Create database with mpd-sima user (Fixed piuparts error)
  * Add optional EnvironmentFile to systemd service file (Closes: #801136)
  * Fixed Random plugin name in configuration

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 02 Jan 2016 17:04:36 +0100

mpd-sima (0.13.1-1) unstable; urgency=low

  * Upstream moved to python3, major package refactoring
  * Migrate to dh-python
  * Bumped Standards-Version to 3.9.6, no changes nedeed
  * Bumped compat level to 9
  * Add pgpsigurlmangle for uscan
  * Depends on musicpd and requests
  * Updated copyright
  * Add service file (systemd)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 28 Jan 2015 15:48:14 +0100
