=== debian/control ===
Source: mpd-sima
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
Build-Depends: debhelper (>= 9), python3, python3-setuptools (>= 2.0.2),
    python3-musicpd (>= 0.4.1),
    python3-requests (>= 2.0.2),
    dh-python,
    dh-systemd (>= 1.5)
Build-Depends-Indep: bash-completion
X-Python3-Version: >=3.2
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mpd-sima.git
Vcs-browser: http://anonscm.debian.org/cgit/pkg-multimedia/mpd-sima.git
Homepage: http://kaliko.me/code/mpd-sima

Package: mpd-sima
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
    adduser,
    lsb-base
Suggests: mpd (>= 0.14)
Provides: mpd-client
Enhances: mpd
Description: Automagically add titles to MPD playlist
 MPD_Sima is a Python script meant to feed your MPD playlist with tracks
 from artists similar to your currently playing track, provided that these
 artists are found in MPD library. Similar artists are fetched from last.fm.
 .
 MPD_sima can queue track, top track or whole album for similar artists.
 .
 This client allows you to never run out of music when your playlist
 queue is getting short.
