## mpd-sima 0.14.4

=== debian/changelog ===
mpd-sima (0.14.4-1) unstable; urgency=medium

  * New upstream version 0.14.4
  * Fixed MPD client to work with MPD >= 0.20 (Closes: #854962)

 -- Geoffroy Youri Berret <efrim@azylum.org>  Thu, 24 Aug 2017 12:47:52 +0200

mpd-sima (0.14.1-2) unstable; urgency=medium

  * Fixed wrong path value for stat overrides. (Closes: #825561)
  * Bumped Standards-Version to 3.9.8, no changes needed
  * Add missing systemd service file documentation key
  * Fixed insecure vcs-field uri

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 14 Jun 2016 12:43:17 +0200
