=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
     dh-systemd (>= 1.5)
 Build-Depends-Indep: bash-completion
 X-Python3-Version: >=3.2
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mpd-sima.git
-Vcs-browser: http://anonscm.debian.org/cgit/pkg-multimedia/mpd-sima.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mpd-sima.git
+Vcs-browser: https://anonscm.debian.org/cgit/pkg-multimedia/mpd-sima.git
 Homepage: http://kaliko.me/code/mpd-sima
 
 Package: mpd-sima
