=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with bash_completion,python3,systemd --buildsystem=pybuild

override_dh_clean:
	rm -rf MPD_sima.egg-info/
	dh_clean
