=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
    http://media.kaliko.me/src/sima/releases/[mpdMPD]{3}_sima[-_]([\d\.]+)\.tar.xz debian uupdate
