## mpd-sima 0.15.1

=== debian/changelog ===
mpd-sima (0.15.1-2) unstable; urgency=medium

  * Revert "Removed System-V init startup script"
  * Fixed missing Pre-Depends on init-system-helpers

 -- Geoffroy Youri Berret <efrim@azylum.org>  Mon, 15 Jul 2019 15:29:17 +0200

mpd-sima (0.15.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Geoffroy Youri Berret ]
  * Update debhelper to compat 12
  * d/upstream/signing-key.asc: Strip useless signature
  * Fixed deprecated --force option with dpkg-statoverride
  * d/rules: remove useless dh_clean override
  * Removed System-V init startup script
  * Add systemd service hardening options
  * Add salsa ci config d/gitlab-ci.yml
  * Make mpd-sima db rw by group
  * Bumped copyright years
  * Stop removing the user and the group on purge
  * Update version of build-dependency requests
  * Bumped Standards-Version to 4.4.0, no changes needed

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 10 Jul 2019 16:28:22 +0200

mpd-sima (0.14.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Fix wrong Vcs-*

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Geoffroy Youri Berret ]
  * Fixed Vcs-browser address (salsa migration)
  * Update Build-Depends and switch to dh 10
  * Bumped Standards-Version to 4.1.4, no changes needed
  * Remove explicit call to dh systemd.
  * Switch to https in debian/watch
  * Bump uscan version and simplified watch file

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 27 Apr 2018 17:55:33 +0200
