=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: mpd-sima
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper (>= 9), python3, python3-setuptools (>= 2.0.2),
+Build-Depends: debhelper-compat (= 12), python3, python3-setuptools,
     python3-musicpd (>= 0.4.1),
-    python3-requests (>= 2.0.2),
-    dh-python,
-    dh-systemd (>= 1.5)
+    python3-requests (>= 2.4.0),
+    dh-python
 Build-Depends-Indep: bash-completion
-X-Python3-Version: >=3.2
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mpd-sima.git
-Vcs-browser: https://anonscm.debian.org/cgit/pkg-multimedia/mpd-sima.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/mpd-sima.git
+Vcs-browser: https://salsa.debian.org/multimedia-team/mpd-sima
 Homepage: http://kaliko.me/code/mpd-sima
 
 Package: mpd-sima
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${python3:Depends},
     adduser,
     lsb-base
