=== debian/changelog ===
mpd-sima (0.15.2-1) unstable; urgency=medium

  * New upstream version 0.15.2
  * d/control: Update Homepage
  * Bumped Standards-Version to 4.5.0, no changes needed

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 05 Feb 2020 16:07:10 +0100
