=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
     python3-requests (>= 2.4.0),
     dh-python
 Build-Depends-Indep: bash-completion
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/mpd-sima.git
 Vcs-browser: https://salsa.debian.org/multimedia-team/mpd-sima
-Homepage: http://kaliko.me/code/mpd-sima
+Homepage: https://kaliko.me/mpd-sima/
 
 Package: mpd-sima
 Architecture: all
