## mpd-sima 0.16.1

=== data/man/Makefile ===
--- 
+++ 
@@ -15,6 +15,9 @@
    --novalid \
 
 all: man
+
+test-tags-config: test-tags-config.1.xml
+	xmllint --xinclude --nowarning --noent $< | $(XP) $(OPTIONS) $(XSL) -
 
 simadb_cli: simadb_cli.1.xml
 	xmllint --xinclude --nowarning --noent $< | $(XP) $(OPTIONS) $(XSL) -
@@ -34,7 +37,7 @@
 mpd_sima.cfg_html:
 	xmllint --xinclude --nowarning --noent mpd_sima.cfg.5.xml | $(XP) $(HXSL) - > ./mpd_sima.cfg.5.html
 
-man: simadb_cli mpd_sima mpd_sima.cfg
+man: test-tags-config simadb_cli mpd_sima mpd_sima.cfg
 
 html: simadb_cli_html mpd_sima_html mpd_sima.cfg_html
