=== debian/changelog ===
mpd-sima (0.16.1-1) unstable; urgency=medium

  * Enable root-less package build
  * New upstream version 0.15.3
  * d/control: Fixed Vcs-Browser capitalization
  * Bumped Standards-Version to 4.5.1, no changes needed
  * Bumped debhelper compat to 13
  * New upstream version 0.16.1

 -- Geoffroy Youri Berret <efrim@azylum.org>  Sat, 09 Jan 2021 12:57:01 +0100
