=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
-Build-Depends: debhelper-compat (= 12), python3, python3-setuptools,
+Build-Depends: debhelper-compat (= 13), python3, python3-setuptools,
     python3-musicpd (>= 0.4.1),
     python3-requests (>= 2.4.0),
     dh-python
+Rules-Requires-Root: no
 Build-Depends-Indep: bash-completion
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/mpd-sima.git
-Vcs-browser: https://salsa.debian.org/multimedia-team/mpd-sima
+Vcs-Browser: https://salsa.debian.org/multimedia-team/mpd-sima
 Homepage: https://kaliko.me/mpd-sima/
 
 Package: mpd-sima
