## mpd-sima 0.18.0

=== data/man/Makefile ===
--- 
+++ 
@@ -16,12 +16,6 @@
 
 all: man
 
-test-tags-config: test-tags-config.1.xml
-	xmllint --xinclude --nowarning --noent $< | $(XP) $(OPTIONS) $(XSL) -
-
-simadb_cli: simadb_cli.1.xml
-	xmllint --xinclude --nowarning --noent $< | $(XP) $(OPTIONS) $(XSL) -
-
 mpd_sima: mpd_sima.1.xml
 	xmllint --xinclude --nowarning --noent $< | $(XP) $(OPTIONS) $(XSL) -
 
@@ -31,20 +25,16 @@
 mpd_sima_html:
 	xmllint --xinclude --nowarning --noent mpd_sima.1.xml | $(XP) $(HXSL) - > ./mpd_sima.1.html
 
-simadb_cli_html:
-	xmllint --xinclude --nowarning --noent simadb_cli.1.xml | $(XP) $(HXSL) - > ./simadb_cli.1.html
-
 mpd_sima.cfg_html:
 	xmllint --xinclude --nowarning --noent mpd_sima.cfg.5.xml | $(XP) $(HXSL) - > ./mpd_sima.cfg.5.html
 
-man: test-tags-config simadb_cli mpd_sima mpd_sima.cfg
+man: mpd_sima mpd_sima.cfg
 
 html: simadb_cli_html mpd_sima_html mpd_sima.cfg_html
 
-pdf: simadb_cli.1 mpd-sima.1 mpd-sima.cfg.5
+pdf: mpd-sima.1 mpd-sima.cfg.5
 	/usr/bin/man -l -Tps mpd-sima.1 | /usr/bin/ps2pdf - ./mpd_sima.pdf
 	/usr/bin/man -l -Tps mpd-sima.cfg.5 | /usr/bin/ps2pdf - ./mpd_sima.cfg.pdf
-	/usr/bin/man -l -Tps simadb_cli.1 | /usr/bin/ps2pdf - ./simadb_cli.pdf
 
 valid:
 	xmllint --noout --valid ./*.xml
@@ -52,9 +42,6 @@
 clean_mpd_sima:
 	rm -rf mpd-sima.1 mpd_sima.1.html
 
-clean_simadb_cli:
-	rm -rf simadb_cli.1 simadb_cli.1.html
-
 clean_mpd_sima.cfg:
 	rm -rf mpd_sima.cfg.5 mpd_sima.cfg.5.html
