=== debian/changelog ===
mpd-sima (0.18.0-1) unstable; urgency=medium

  * Remove and update Build-Depends constraints
  * Require at least MPD v0.21
  * Bumped Standards-Version to 4.6.0, no changes needed
  * New upstream version 0.18.0
  * Update copyright
  * Update postint with new mpd-sima CLI
  * Update README file.
  * Update NEWS file
  * Update postinst to ensure smooth db migration

 -- Geoffroy Youri Berret <efrim@azylum.org>  Wed, 17 Nov 2021 17:35:33 +0100
