=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Geoffroy Youri Berret <efrim@azylum.org>
 Build-Depends: debhelper-compat (= 13), python3, python3-setuptools,
-    python3-musicpd (>= 0.4.1),
-    python3-requests (>= 2.4.0),
+    python3-musicpd (>= 0.7.0),
+    python3-requests,
     dh-python
 Rules-Requires-Root: no
 Build-Depends-Indep: bash-completion
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/mpd-sima.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mpd-sima
 Homepage: https://kaliko.me/mpd-sima/
@@ -20,7 +20,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
     adduser,
     lsb-base
-Suggests: mpd (>= 0.14)
+Suggests: mpd (>= 0.21)
 Provides: mpd-client
 Enhances: mpd
 Description: Automagically add titles to MPD playlist
