## mpd-sima 0.18.1

=== debian/changelog ===
mpd-sima (0.18.1-1) unstable; urgency=medium

  * New upstream version 0.18.1
  * Build manual with sphinx
  * Bumped copyright years
  * Set upstream metadata
  * Ignore .*egg-info

 -- Geoffroy Youri Berret <efrim@azylum.org>  Tue, 08 Feb 2022 13:19:04 +0100
