=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
 Build-Depends: debhelper-compat (= 13), python3, python3-setuptools,
     python3-musicpd (>= 0.7.0),
     python3-requests,
-    dh-python
+    dh-python,
+# for manuals:
+    python3-sphinx
 Rules-Requires-Root: no
 Build-Depends-Indep: bash-completion
 Standards-Version: 4.6.0
