=== debian/changelog ===
mpd-sima (0.18.2-3) unstable; urgency=medium

  * Team upload.
  * Update intersphinx_mapping formats (Closes: #1090105)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Dec 2024 20:49:48 +0100

mpd-sima (0.18.2-2) unstable; urgency=medium

  * Team upload.
  * Drop lsb-base dependency (obsolete package)
  * Use dh-sequence-*
  * Enable autopkgtest-pkg-pybuild

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 23 Apr 2024 17:15:28 +0200

mpd-sima (0.18.2-1) unstable; urgency=medium

  * Log through journald when launched with systemd
  * New upstream version 0.18.2

 -- Geoffroy Youri Berret <efrim@azylum.org>  Fri, 04 Nov 2022 16:41:26 +0100
