=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Build-Depends: debhelper-compat (= 13), python3, python3-setuptools,
     python3-musicpd (>= 0.7.0),
     python3-requests,
-    dh-python,
+    dh-sequence-python3,
 # for manuals:
     python3-sphinx
 Rules-Requires-Root: no
-Build-Depends-Indep: bash-completion
-Standards-Version: 4.6.0
+Build-Depends-Indep: dh-sequence-bash-completion
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/mpd-sima.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mpd-sima
 Homepage: https://kaliko.me/mpd-sima/
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: mpd-sima
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${python3:Depends},
     adduser,
-    lsb-base
 Suggests: mpd (>= 0.21)
 Provides: mpd-client
 Enhances: mpd
