=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_installman:
	python3 -m sphinx -N -q -E -d $(CURDIR)/build/doctrees -b man $(CURDIR)/doc/source $(CURDIR)/debian/tmp/man
