=== debian/watch ===
version=4
opts="pgpmode=auto" \
    https://media.kaliko.me/src/sima/releases/[mpdMPD]{3}_sima[-_]([\d\.]+)\.tar.xz
